contentColumnType: text
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: summary
instructions: ''
name: Summary
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: '1'
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
